{
    "packages": [
        {
            "name": "alchemy/binary-driver",
            "version": "v5.2.0",
            "version_normalized": "5.2.0.0",
            "source": {
                "type": "git",
                "url": "https://github.com/alchemy-fr/BinaryDriver.git",
                "reference": "e0615cdff315e6b4b05ada67906df6262a020d22"
            },
            "dist": {
                "type": "zip",
                "url": "https://api.github.com/repos/alchemy-fr/BinaryDriver/zipball/e0615cdff315e6b4b05ada67906df6262a020d22",
                "reference": "e0615cdff315e6b4b05ada67906df6262a020d22",
                "shasum": ""
            },
            "require": {
                "evenement/evenement": "^3.0|^2.0|^1.0",
                "php": ">=5.5",
                "psr/log": "^1.0",
                "symfony/process": "^2.3|^3.0|^4.0|^5.0"
            },
            "require-dev": {
                "phpunit/phpunit": "^4.0|^5.0"
            },
            "time": "2020-02-12T19:35:11+00:00",
            "type": "library",
            "installation-source": "dist",
            "autoload": {
                "psr-0": {
                    "Alchemy": "src"
                }
            },
            "notification-url": "https://packagist.org/downloads/",
            "license": [
                "MIT"
            ],
            "authors": [
                {
                    "name": "Nicolas Le Goff",
                    "email": "legoff.n@gmail.com"
                },
                {
                    "name": "Romain Neutron",
                    "email": "imprec@gmail.com",
                    "homepage": "http://www.lickmychip.com/"
                },
                {
                    "name": "Phraseanet Team",
                    "email": "info@alchemy.fr",
                    "homepage": "http://www.phraseanet.com/"
                },
                {
                    "name": "Jens Hausdorf",
                    "email": "mail@jens-hausdorf.de",
                    "homepage": "https://jens-hausdorf.de",
                    "role": "Maintainer"
                }
            ],
            "description": "A set of tools to build binary drivers",
            "keywords": [
                "binary",
                "driver"
            ],
            "support": {
                "issues": "https://github.com/alchemy-fr/BinaryDriver/issues",
                "source": "https://github.com/alchemy-fr/BinaryDriver/tree/master"
            },
            "install-path": "../alchemy/binary-driver"
        },
        {
            "name": "aminyazdanpanah/php-ffmpeg-video-streaming",
            "version": "v1.2.15",
            "version_normalized": "1.2.15.0",
            "source": {
                "type": "git",
                "url": "https://github.com/aminyazdanpanah/PHP-FFmpeg-video-streaming.git",
                "reference": "ea5ffdb3ffd6459c846e3b2ccb7b47f793aaa254"
            },
            "dist": {
                "type": "zip",
                "url": "https://api.github.com/repos/aminyazdanpanah/PHP-FFmpeg-video-streaming/zipball/ea5ffdb3ffd6459c846e3b2ccb7b47f793aaa254",
                "reference": "ea5ffdb3ffd6459c846e3b2ccb7b47f793aaa254",
                "shasum": ""
            },
            "require": {
                "php": "^7.2 || ^8.0",
                "php-ffmpeg/php-ffmpeg": "^0.15 || 0.16 || 0.17 || 0.18 || 0.19",
                "symfony/filesystem": "^4.0 || ^5.0 || ^6.0"
            },
            "require-dev": {
                "aws/aws-sdk-php": "^3.0@dev",
                "google/cloud-storage": "dev-master",
                "microsoft/azure-storage-blob": "dev-master",
                "phpunit/phpunit": "^8.4"
            },
            "suggest": {
                "aminyazdanpanah/handling-file-uploads": "aminyazdanpanah/handling-file-uploads is suggested for uploading and validating a new video.",
                "aminyazdanpanah/php-shaka": "aminyazdanpanah/php-shaka is suggested for using DRM and encryption",
                "aws/aws-sdk-php": "Allow sending stream content to AWS services like S3",
                "google/cloud-storage": "Allow sending stream content to Google services like Google Storage",
                "microsoft/azure-storage-blob": "Allow sending stream content to Google services like Google Storage"
            },
            "time": "2022-01-14T17:19:59+00:00",
            "type": "library",
            "installation-source": "dist",
            "autoload": {
                "files": [
                    "src/helpers.php"
                ],
                "psr-4": {
                    "Streaming\\": "src"
                }
            },
            "notification-url": "https://packagist.org/downloads/",
            "license": [
                "MIT"
            ],
            "authors": [
                {
                    "name": "Amin Yazdanpanah",
                    "email": "contact@aminyazdanpanah.com",
                    "homepage": "https://www.aminyazdanpanah.com"
                }
            ],
            "description": "📼 PHP FFMpeg - Video Streaming - DASH, HLS http://video.aminyazdanpanah.com",
            "homepage": "https://github.com/aminyazdanpanah/PHP-FFmpeg-video-streaming",
            "keywords": [
                "DRM",
                "MPD",
                "adaptive-http-streaming",
                "amazons3",
                "clearkey",
                "cloud",
                "clouds",
                "dash",
                "dynamic-adaptive-streaming-over-http",
                "encoding",
                "encryption",
                "google-cloud-storage",
                "hls",
                "http-liv-streaming",
                "key-rotation",
                "live-streaming",
                "m3u8",
                "microsoft-azure",
                "mp4",
                "mpeg-dash",
                "s3",
                "streaming",
                "video",
                "video-streaming"
            ],
            "support": {
                "issues": "https://github.com/aminyazdanpanah/PHP-FFmpeg-video-streaming/issues",
                "source": "https://github.com/aminyazdanpanah/PHP-FFmpeg-video-streaming/tree/v1.2.15"
            },
            "install-path": "../aminyazdanpanah/php-ffmpeg-video-streaming"
        },
        {
            "name": "evenement/evenement",
            "version": "v3.0.1",
            "version_normalized": "3.0.1.0",
            "source": {
                "type": "git",
                "url": "https://github.com/igorw/evenement.git",
                "reference": "531bfb9d15f8aa57454f5f0285b18bec903b8fb7"
            },
            "dist": {
                "type": "zip",
                "url": "https://api.github.com/repos/igorw/evenement/zipball/531bfb9d15f8aa57454f5f0285b18bec903b8fb7",
                "reference": "531bfb9d15f8aa57454f5f0285b18bec903b8fb7",
                "shasum": ""
            },
            "require": {
                "php": ">=7.0"
            },
            "require-dev": {
                "phpunit/phpunit": "^6.0"
            },
            "time": "2017-07-23T21:35:13+00:00",
            "type": "library",
            "installation-source": "dist",
            "autoload": {
                "psr-0": {
                    "Evenement": "src"
                }
            },
            "notification-url": "https://packagist.org/downloads/",
            "license": [
                "MIT"
            ],
            "authors": [
                {
                    "name": "Igor Wiedler",
                    "email": "igor@wiedler.ch"
                }
            ],
            "description": "Événement is a very simple event dispatching library for PHP",
            "keywords": [
                "event-dispatcher",
                "event-emitter"
            ],
            "support": {
                "issues": "https://github.com/igorw/evenement/issues",
                "source": "https://github.com/igorw/evenement/tree/master"
            },
            "install-path": "../evenement/evenement"
        },
        {
            "name": "ncjoes/office-converter",
            "version": "v1.0.3",
            "version_normalized": "1.0.3.0",
            "source": {
                "type": "git",
                "url": "https://github.com/ncjoes/office-converter.git",
                "reference": "b0e549388380572e1cb1864283d83b819578e813"
            },
            "dist": {
                "type": "zip",
                "url": "https://api.github.com/repos/ncjoes/office-converter/zipball/b0e549388380572e1cb1864283d83b819578e813",
                "reference": "b0e549388380572e1cb1864283d83b819578e813",
                "shasum": ""
            },
            "require": {
                "php": ">=5.4.4"
            },
            "require-dev": {
                "friendsofphp/php-cs-fixer": "^2.16",
                "phpstan/phpstan": "^0.12.11",
                "phpunit/phpunit": "7.*"
            },
            "time": "2020-05-11T09:45:43+00:00",
            "type": "library",
            "installation-source": "dist",
            "autoload": {
                "psr-4": {
                    "NcJoes\\OfficeConverter\\": "src/OfficeConverter"
                }
            },
            "notification-url": "https://packagist.org/downloads/",
            "license": [
                "MIT"
            ],
            "authors": [
                {
                    "name": "Chukwuemeka Nwobodo",
                    "email": "jc.nwobodo@gmail.com"
                }
            ],
            "description": "PHP Wrapper for LibreOffice",
            "keywords": [
                "converter",
                "office"
            ],
            "support": {
                "issues": "https://github.com/ncjoes/office-converter/issues",
                "source": "https://github.com/ncjoes/office-converter/tree/v1.0.3"
            },
            "install-path": "../ncjoes/office-converter"
        },
        {
            "name": "neutron/temporary-filesystem",
            "version": "3.0.1",
            "version_normalized": "3.0.1.0",
            "source": {
                "type": "git",
                "url": "https://github.com/romainneutron/Temporary-Filesystem.git",
                "reference": "55f3d4896eff3bf070e491916e6c564db5e640b5"
            },
            "dist": {
                "type": "zip",
                "url": "https://api.github.com/repos/romainneutron/Temporary-Filesystem/zipball/55f3d4896eff3bf070e491916e6c564db5e640b5",
                "reference": "55f3d4896eff3bf070e491916e6c564db5e640b5",
                "shasum": ""
            },
            "require": {
                "php": ">=5.6",
                "symfony/filesystem": "^2.3 || ^3.0 || ^4.0 || ^5.0 || ^6.0"
            },
            "require-dev": {
                "symfony/phpunit-bridge": "^5.0.4 || ^6.0"
            },
            "time": "2021-12-14T07:30:33+00:00",
            "type": "library",
            "installation-source": "dist",
            "autoload": {
                "psr-0": {
                    "Neutron": "src"
                }
            },
            "notification-url": "https://packagist.org/downloads/",
            "license": [
                "MIT"
            ],
            "authors": [
                {
                    "name": "Romain Neutron",
                    "email": "imprec@gmail.com"
                }
            ],
            "description": "Symfony filesystem extension to handle temporary files",
            "support": {
                "issues": "https://github.com/romainneutron/Temporary-Filesystem/issues",
                "source": "https://github.com/romainneutron/Temporary-Filesystem/tree/3.0.1"
            },
            "install-path": "../neutron/temporary-filesystem"
        },
        {
            "name": "php-ffmpeg/php-ffmpeg",
            "version": "v0.19.0",
            "version_normalized": "0.19.0.0",
            "source": {
                "type": "git",
                "url": "https://github.com/PHP-FFMpeg/PHP-FFMpeg.git",
                "reference": "22b71931fd1a97207788636b283eee1c0067eff7"
            },
            "dist": {
                "type": "zip",
                "url": "https://api.github.com/repos/PHP-FFMpeg/PHP-FFMpeg/zipball/22b71931fd1a97207788636b283eee1c0067eff7",
                "reference": "22b71931fd1a97207788636b283eee1c0067eff7",
                "shasum": ""
            },
            "require": {
                "alchemy/binary-driver": "^1.5 || ~2.0.0 || ^5.0",
                "evenement/evenement": "^3.0 || ^2.0 || ^1.0",
                "neutron/temporary-filesystem": "^2.1.1 || ^3.0",
                "php": ">=5.5.9",
                "symfony/cache": "^3.1 || ^4.0 || ^5.0 || ^6.0"
            },
            "require-dev": {
                "symfony/phpunit-bridge": "^5.0.4",
                "symfony/process": "2.8 || 3.3"
            },
            "suggest": {
                "php-ffmpeg/extras": "A compilation of common audio & video drivers for PHP-FFMpeg"
            },
            "time": "2021-12-20T11:51:26+00:00",
            "type": "library",
            "extra": {
                "branch-alias": {
                    "dev-master": "0.x-dev"
                }
            },
            "installation-source": "dist",
            "autoload": {
                "psr-0": {
                    "FFMpeg": "src"
                }
            },
            "notification-url": "https://packagist.org/downloads/",
            "license": [
                "MIT"
            ],
            "authors": [
                {
                    "name": "Romain Neutron",
                    "email": "imprec@gmail.com",
                    "homepage": "http://www.lickmychip.com/"
                },
                {
                    "name": "Phraseanet Team",
                    "email": "info@alchemy.fr",
                    "homepage": "http://www.phraseanet.com/"
                },
                {
                    "name": "Patrik Karisch",
                    "email": "patrik@karisch.guru",
                    "homepage": "http://www.karisch.guru"
                },
                {
                    "name": "Romain Biard",
                    "email": "romain.biard@gmail.com",
                    "homepage": "https://www.strime.io/"
                },
                {
                    "name": "Jens Hausdorf",
                    "email": "hello@jens-hausdorf.de",
                    "homepage": "https://jens-hausdorf.de"
                }
            ],
            "description": "FFMpeg PHP, an Object Oriented library to communicate with AVconv / ffmpeg",
            "keywords": [
                "audio",
                "audio processing",
                "avconv",
                "avprobe",
                "ffmpeg",
                "ffprobe",
                "video",
                "video processing"
            ],
            "support": {
                "issues": "https://github.com/PHP-FFMpeg/PHP-FFMpeg/issues",
                "source": "https://github.com/PHP-FFMpeg/PHP-FFMpeg/tree/v0.19.0"
            },
            "install-path": "../php-ffmpeg/php-ffmpeg"
        },
        {
            "name": "psr/cache",
            "version": "3.0.0",
            "version_normalized": "3.0.0.0",
            "source": {
                "type": "git",
                "url": "https://github.com/php-fig/cache.git",
                "reference": "aa5030cfa5405eccfdcb1083ce040c2cb8d253bf"
            },
            "dist": {
                "type": "zip",
                "url": "https://api.github.com/repos/php-fig/cache/zipball/aa5030cfa5405eccfdcb1083ce040c2cb8d253bf",
                "reference": "aa5030cfa5405eccfdcb1083ce040c2cb8d253bf",
                "shasum": ""
            },
            "require": {
                "php": ">=8.0.0"
            },
            "time": "2021-02-03T23:26:27+00:00",
            "type": "library",
            "extra": {
                "branch-alias": {
                    "dev-master": "1.0.x-dev"
                }
            },
            "installation-source": "dist",
            "autoload": {
                "psr-4": {
                    "Psr\\Cache\\": "src/"
                }
            },
            "notification-url": "https://packagist.org/downloads/",
            "license": [
                "MIT"
            ],
            "authors": [
                {
                    "name": "PHP-FIG",
                    "homepage": "https://www.php-fig.org/"
                }
            ],
            "description": "Common interface for caching libraries",
            "keywords": [
                "cache",
                "psr",
                "psr-6"
            ],
            "support": {
                "source": "https://github.com/php-fig/cache/tree/3.0.0"
            },
            "install-path": "../psr/cache"
        },
        {
            "name": "psr/container",
            "version": "2.0.2",
            "version_normalized": "2.0.2.0",
            "source": {
                "type": "git",
                "url": "https://github.com/php-fig/container.git",
                "reference": "c71ecc56dfe541dbd90c5360474fbc405f8d5963"
            },
            "dist": {
                "type": "zip",
                "url": "https://api.github.com/repos/php-fig/container/zipball/c71ecc56dfe541dbd90c5360474fbc405f8d5963",
                "reference": "c71ecc56dfe541dbd90c5360474fbc405f8d5963",
                "shasum": ""
            },
            "require": {
                "php": ">=7.4.0"
            },
            "time": "2021-11-05T16:47:00+00:00",
            "type": "library",
            "extra": {
                "branch-alias": {
                    "dev-master": "2.0.x-dev"
                }
            },
            "installation-source": "dist",
            "autoload": {
                "psr-4": {
                    "Psr\\Container\\": "src/"
                }
            },
            "notification-url": "https://packagist.org/downloads/",
            "license": [
                "MIT"
            ],
            "authors": [
                {
                    "name": "PHP-FIG",
                    "homepage": "https://www.php-fig.org/"
                }
            ],
            "description": "Common Container Interface (PHP FIG PSR-11)",
            "homepage": "https://github.com/php-fig/container",
            "keywords": [
                "PSR-11",
                "container",
                "container-interface",
                "container-interop",
                "psr"
            ],
            "support": {
                "issues": "https://github.com/php-fig/container/issues",
                "source": "https://github.com/php-fig/container/tree/2.0.2"
            },
            "install-path": "../psr/container"
        },
        {
            "name": "psr/log",
            "version": "1.1.4",
            "version_normalized": "1.1.4.0",
            "source": {
                "type": "git",
                "url": "https://github.com/php-fig/log.git",
                "reference": "d49695b909c3b7628b6289db5479a1c204601f11"
            },
            "dist": {
                "type": "zip",
                "url": "https://api.github.com/repos/php-fig/log/zipball/d49695b909c3b7628b6289db5479a1c204601f11",
                "reference": "d49695b909c3b7628b6289db5479a1c204601f11",
                "shasum": ""
            },
            "require": {
                "php": ">=5.3.0"
            },
            "time": "2021-05-03T11:20:27+00:00",
            "type": "library",
            "extra": {
                "branch-alias": {
                    "dev-master": "1.1.x-dev"
                }
            },
            "installation-source": "dist",
            "autoload": {
                "psr-4": {
                    "Psr\\Log\\": "Psr/Log/"
                }
            },
            "notification-url": "https://packagist.org/downloads/",
            "license": [
                "MIT"
            ],
            "authors": [
                {
                    "name": "PHP-FIG",
                    "homepage": "https://www.php-fig.org/"
                }
            ],
            "description": "Common interface for logging libraries",
            "homepage": "https://github.com/php-fig/log",
            "keywords": [
                "log",
                "psr",
                "psr-3"
            ],
            "support": {
                "source": "https://github.com/php-fig/log/tree/1.1.4"
            },
            "install-path": "../psr/log"
        },
        {
            "name": "symfony/cache",
            "version": "v6.0.2",
            "version_normalized": "6.0.2.0",
            "source": {
                "type": "git",
                "url": "https://github.com/symfony/cache.git",
                "reference": "41bdcb2d067c68f338b0cfd46a86abd8309b4153"
            },
            "dist": {
                "type": "zip",
                "url": "https://api.github.com/repos/symfony/cache/zipball/41bdcb2d067c68f338b0cfd46a86abd8309b4153",
                "reference": "41bdcb2d067c68f338b0cfd46a86abd8309b4153",
                "shasum": ""
            },
            "require": {
                "php": ">=8.0.2",
                "psr/cache": "^2.0|^3.0",
                "psr/log": "^1.1|^2|^3",
                "symfony/cache-contracts": "^1.1.7|^2|^3",
                "symfony/service-contracts": "^1.1|^2|^3",
                "symfony/var-exporter": "^5.4|^6.0"
            },
            "conflict": {
                "doctrine/dbal": "<2.13.1",
                "symfony/dependency-injection": "<5.4",
                "symfony/http-kernel": "<5.4",
                "symfony/var-dumper": "<5.4"
            },
            "provide": {
                "psr/cache-implementation": "2.0|3.0",
                "psr/simple-cache-implementation": "1.0|2.0|3.0",
                "symfony/cache-implementation": "1.1|2.0|3.0"
            },
            "require-dev": {
                "cache/integration-tests": "dev-master",
                "doctrine/dbal": "^2.13.1|^3.0",
                "predis/predis": "^1.1",
                "psr/simple-cache": "^1.0|^2.0|^3.0",
                "symfony/config": "^5.4|^6.0",
                "symfony/dependency-injection": "^5.4|^6.0",
                "symfony/filesystem": "^5.4|^6.0",
                "symfony/http-kernel": "^5.4|^6.0",
                "symfony/messenger": "^5.4|^6.0",
                "symfony/var-dumper": "^5.4|^6.0"
            },
            "time": "2021-12-29T13:00:11+00:00",
            "type": "library",
            "installation-source": "dist",
            "autoload": {
                "psr-4": {
                    "Symfony\\Component\\Cache\\": ""
                },
                "exclude-from-classmap": [
                    "/Tests/"
                ]
            },
            "notification-url": "https://packagist.org/downloads/",
            "license": [
                "MIT"
            ],
            "authors": [
                {
                    "name": "Nicolas Grekas",
                    "email": "p@tchwork.com"
                },
                {
                    "name": "Symfony Community",
                    "homepage": "https://symfony.com/contributors"
                }
            ],
            "description": "Provides an extended PSR-6, PSR-16 (and tags) implementation",
            "homepage": "https://symfony.com",
            "keywords": [
                "caching",
                "psr6"
            ],
            "support": {
                "source": "https://github.com/symfony/cache/tree/v6.0.2"
            },
            "funding": [
                {
                    "url": "https://symfony.com/sponsor",
                    "type": "custom"
                },
                {
                    "url": "https://github.com/fabpot",
                    "type": "github"
                },
                {
                    "url": "https://tidelift.com/funding/github/packagist/symfony/symfony",
                    "type": "tidelift"
                }
            ],
            "install-path": "../symfony/cache"
        },
        {
            "name": "symfony/cache-contracts",
            "version": "v3.0.0",
            "version_normalized": "3.0.0.0",
            "source": {
                "type": "git",
                "url": "https://github.com/symfony/cache-contracts.git",
                "reference": "2f7463f156cf9c665d9317e21a809c3bbff5754e"
            },
            "dist": {
                "type": "zip",
                "url": "https://api.github.com/repos/symfony/cache-contracts/zipball/2f7463f156cf9c665d9317e21a809c3bbff5754e",
                "reference": "2f7463f156cf9c665d9317e21a809c3bbff5754e",
                "shasum": ""
            },
            "require": {
                "php": ">=8.0.2",
                "psr/cache": "^3.0"
            },
            "suggest": {
                "symfony/cache-implementation": ""
            },
            "time": "2021-08-17T15:35:52+00:00",
            "type": "library",
            "extra": {
                "branch-alias": {
                    "dev-main": "3.0-dev"
                },
                "thanks": {
                    "name": "symfony/contracts",
                    "url": "https://github.com/symfony/contracts"
                }
            },
            "installation-source": "dist",
            "autoload": {
                "psr-4": {
                    "Symfony\\Contracts\\Cache\\": ""
                }
            },
            "notification-url": "https://packagist.org/downloads/",
            "license": [
                "MIT"
            ],
            "authors": [
                {
                    "name": "Nicolas Grekas",
                    "email": "p@tchwork.com"
                },
                {
                    "name": "Symfony Community",
                    "homepage": "https://symfony.com/contributors"
                }
            ],
            "description": "Generic abstractions related to caching",
            "homepage": "https://symfony.com",
            "keywords": [
                "abstractions",
                "contracts",
                "decoupling",
                "interfaces",
                "interoperability",
                "standards"
            ],
            "support": {
                "source": "https://github.com/symfony/cache-contracts/tree/v3.0.0"
            },
            "funding": [
                {
                    "url": "https://symfony.com/sponsor",
                    "type": "custom"
                },
                {
                    "url": "https://github.com/fabpot",
                    "type": "github"
                },
                {
                    "url": "https://tidelift.com/funding/github/packagist/symfony/symfony",
                    "type": "tidelift"
                }
            ],
            "install-path": "../symfony/cache-contracts"
        },
        {
            "name": "symfony/filesystem",
            "version": "v6.0.0",
            "version_normalized": "6.0.0.0",
            "source": {
                "type": "git",
                "url": "https://github.com/symfony/filesystem.git",
                "reference": "52b3c9cce673b014915445a432339f282e002ce6"
            },
            "dist": {
                "type": "zip",
                "url": "https://api.github.com/repos/symfony/filesystem/zipball/52b3c9cce673b014915445a432339f282e002ce6",
                "reference": "52b3c9cce673b014915445a432339f282e002ce6",
                "shasum": ""
            },
            "require": {
                "php": ">=8.0.2",
                "symfony/polyfill-ctype": "~1.8",
                "symfony/polyfill-mbstring": "~1.8"
            },
            "time": "2021-10-29T07:35:21+00:00",
            "type": "library",
            "installation-source": "dist",
            "autoload": {
                "psr-4": {
                    "Symfony\\Component\\Filesystem\\": ""
                },
                "exclude-from-classmap": [
                    "/Tests/"
                ]
            },
            "notification-url": "https://packagist.org/downloads/",
            "license": [
                "MIT"
            ],
            "authors": [
                {
                    "name": "Fabien Potencier",
                    "email": "fabien@symfony.com"
                },
                {
                    "name": "Symfony Community",
                    "homepage": "https://symfony.com/contributors"
                }
            ],
            "description": "Provides basic utilities for the filesystem",
            "homepage": "https://symfony.com",
            "support": {
                "source": "https://github.com/symfony/filesystem/tree/v6.0.0"
            },
            "funding": [
                {
                    "url": "https://symfony.com/sponsor",
                    "type": "custom"
                },
                {
                    "url": "https://github.com/fabpot",
                    "type": "github"
                },
                {
                    "url": "https://tidelift.com/funding/github/packagist/symfony/symfony",
                    "type": "tidelift"
                }
            ],
            "install-path": "../symfony/filesystem"
        },
        {
            "name": "symfony/polyfill-ctype",
            "version": "v1.24.0",
            "version_normalized": "1.24.0.0",
            "source": {
                "type": "git",
                "url": "https://github.com/symfony/polyfill-ctype.git",
                "reference": "30885182c981ab175d4d034db0f6f469898070ab"
            },
            "dist": {
                "type": "zip",
                "url": "https://api.github.com/repos/symfony/polyfill-ctype/zipball/30885182c981ab175d4d034db0f6f469898070ab",
                "reference": "30885182c981ab175d4d034db0f6f469898070ab",
                "shasum": ""
            },
            "require": {
                "php": ">=7.1"
            },
            "provide": {
                "ext-ctype": "*"
            },
            "suggest": {
                "ext-ctype": "For best performance"
            },
            "time": "2021-10-20T20:35:02+00:00",
            "type": "library",
            "extra": {
                "branch-alias": {
                    "dev-main": "1.23-dev"
                },
                "thanks": {
                    "name": "symfony/polyfill",
                    "url": "https://github.com/symfony/polyfill"
                }
            },
            "installation-source": "dist",
            "autoload": {
                "psr-4": {
                    "Symfony\\Polyfill\\Ctype\\": ""
                },
                "files": [
                    "bootstrap.php"
                ]
            },
            "notification-url": "https://packagist.org/downloads/",
            "license": [
                "MIT"
            ],
            "authors": [
                {
                    "name": "Gert de Pagter",
                    "email": "BackEndTea@gmail.com"
                },
                {
                    "name": "Symfony Community",
                    "homepage": "https://symfony.com/contributors"
                }
            ],
            "description": "Symfony polyfill for ctype functions",
            "homepage": "https://symfony.com",
            "keywords": [
                "compatibility",
                "ctype",
                "polyfill",
                "portable"
            ],
            "support": {
                "source": "https://github.com/symfony/polyfill-ctype/tree/v1.24.0"
            },
            "funding": [
                {
                    "url": "https://symfony.com/sponsor",
                    "type": "custom"
                },
                {
                    "url": "https://github.com/fabpot",
                    "type": "github"
                },
                {
                    "url": "https://tidelift.com/funding/github/packagist/symfony/symfony",
                    "type": "tidelift"
                }
            ],
            "install-path": "../symfony/polyfill-ctype"
        },
        {
            "name": "symfony/polyfill-mbstring",
            "version": "v1.24.0",
            "version_normalized": "1.24.0.0",
            "source": {
                "type": "git",
                "url": "https://github.com/symfony/polyfill-mbstring.git",
                "reference": "0abb51d2f102e00a4eefcf46ba7fec406d245825"
            },
            "dist": {
                "type": "zip",
                "url": "https://api.github.com/repos/symfony/polyfill-mbstring/zipball/0abb51d2f102e00a4eefcf46ba7fec406d245825",
                "reference": "0abb51d2f102e00a4eefcf46ba7fec406d245825",
                "shasum": ""
            },
            "require": {
                "php": ">=7.1"
            },
            "provide": {
                "ext-mbstring": "*"
            },
            "suggest": {
                "ext-mbstring": "For best performance"
            },
            "time": "2021-11-30T18:21:41+00:00",
            "type": "library",
            "extra": {
                "branch-alias": {
                    "dev-main": "1.23-dev"
                },
                "thanks": {
                    "name": "symfony/polyfill",
                    "url": "https://github.com/symfony/polyfill"
                }
            },
            "installation-source": "dist",
            "autoload": {
                "psr-4": {
                    "Symfony\\Polyfill\\Mbstring\\": ""
                },
                "files": [
                    "bootstrap.php"
                ]
            },
            "notification-url": "https://packagist.org/downloads/",
            "license": [
                "MIT"
            ],
            "authors": [
                {
                    "name": "Nicolas Grekas",
                    "email": "p@tchwork.com"
                },
                {
                    "name": "Symfony Community",
                    "homepage": "https://symfony.com/contributors"
                }
            ],
            "description": "Symfony polyfill for the Mbstring extension",
            "homepage": "https://symfony.com",
            "keywords": [
                "compatibility",
                "mbstring",
                "polyfill",
                "portable",
                "shim"
            ],
            "support": {
                "source": "https://github.com/symfony/polyfill-mbstring/tree/v1.24.0"
            },
            "funding": [
                {
                    "url": "https://symfony.com/sponsor",
                    "type": "custom"
                },
                {
                    "url": "https://github.com/fabpot",
                    "type": "github"
                },
                {
                    "url": "https://tidelift.com/funding/github/packagist/symfony/symfony",
                    "type": "tidelift"
                }
            ],
            "install-path": "../symfony/polyfill-mbstring"
        },
        {
            "name": "symfony/polyfill-php80",
            "version": "v1.24.0",
            "version_normalized": "1.24.0.0",
            "source": {
                "type": "git",
                "url": "https://github.com/symfony/polyfill-php80.git",
                "reference": "57b712b08eddb97c762a8caa32c84e037892d2e9"
            },
            "dist": {
                "type": "zip",
                "url": "https://api.github.com/repos/symfony/polyfill-php80/zipball/57b712b08eddb97c762a8caa32c84e037892d2e9",
                "reference": "57b712b08eddb97c762a8caa32c84e037892d2e9",
                "shasum": ""
            },
            "require": {
                "php": ">=7.1"
            },
            "time": "2021-09-13T13:58:33+00:00",
            "type": "library",
            "extra": {
                "branch-alias": {
                    "dev-main": "1.23-dev"
                },
                "thanks": {
                    "name": "symfony/polyfill",
                    "url": "https://github.com/symfony/polyfill"
                }
            },
            "installation-source": "dist",
            "autoload": {
                "psr-4": {
                    "Symfony\\Polyfill\\Php80\\": ""
                },
                "files": [
                    "bootstrap.php"
                ],
                "classmap": [
                    "Resources/stubs"
                ]
            },
            "notification-url": "https://packagist.org/downloads/",
            "license": [
                "MIT"
            ],
            "authors": [
                {
                    "name": "Ion Bazan",
                    "email": "ion.bazan@gmail.com"
                },
                {
                    "name": "Nicolas Grekas",
                    "email": "p@tchwork.com"
                },
                {
                    "name": "Symfony Community",
                    "homepage": "https://symfony.com/contributors"
                }
            ],
            "description": "Symfony polyfill backporting some PHP 8.0+ features to lower PHP versions",
            "homepage": "https://symfony.com",
            "keywords": [
                "compatibility",
                "polyfill",
                "portable",
                "shim"
            ],
            "support": {
                "source": "https://github.com/symfony/polyfill-php80/tree/v1.24.0"
            },
            "funding": [
                {
                    "url": "https://symfony.com/sponsor",
                    "type": "custom"
                },
                {
                    "url": "https://github.com/fabpot",
                    "type": "github"
                },
                {
                    "url": "https://tidelift.com/funding/github/packagist/symfony/symfony",
                    "type": "tidelift"
                }
            ],
            "install-path": "../symfony/polyfill-php80"
        },
        {
            "name": "symfony/process",
            "version": "v5.4.2",
            "version_normalized": "5.4.2.0",
            "source": {
                "type": "git",
                "url": "https://github.com/symfony/process.git",
                "reference": "2b3ba8722c4aaf3e88011be5e7f48710088fb5e4"
            },
            "dist": {
                "type": "zip",
                "url": "https://api.github.com/repos/symfony/process/zipball/2b3ba8722c4aaf3e88011be5e7f48710088fb5e4",
                "reference": "2b3ba8722c4aaf3e88011be5e7f48710088fb5e4",
                "shasum": ""
            },
            "require": {
                "php": ">=7.2.5",
                "symfony/polyfill-php80": "^1.16"
            },
            "time": "2021-12-27T21:01:00+00:00",
            "type": "library",
            "installation-source": "dist",
            "autoload": {
                "psr-4": {
                    "Symfony\\Component\\Process\\": ""
                },
                "exclude-from-classmap": [
                    "/Tests/"
                ]
            },
            "notification-url": "https://packagist.org/downloads/",
            "license": [
                "MIT"
            ],
            "authors": [
                {
                    "name": "Fabien Potencier",
                    "email": "fabien@symfony.com"
                },
                {
                    "name": "Symfony Community",
                    "homepage": "https://symfony.com/contributors"
                }
            ],
            "description": "Executes commands in sub-processes",
            "homepage": "https://symfony.com",
            "support": {
                "source": "https://github.com/symfony/process/tree/v5.4.2"
            },
            "funding": [
                {
                    "url": "https://symfony.com/sponsor",
                    "type": "custom"
                },
                {
                    "url": "https://github.com/fabpot",
                    "type": "github"
                },
                {
                    "url": "https://tidelift.com/funding/github/packagist/symfony/symfony",
                    "type": "tidelift"
                }
            ],
            "install-path": "../symfony/process"
        },
        {
            "name": "symfony/service-contracts",
            "version": "v3.0.0",
            "version_normalized": "3.0.0.0",
            "source": {
                "type": "git",
                "url": "https://github.com/symfony/service-contracts.git",
                "reference": "36715ebf9fb9db73db0cb24263c79077c6fe8603"
            },
            "dist": {
                "type": "zip",
                "url": "https://api.github.com/repos/symfony/service-contracts/zipball/36715ebf9fb9db73db0cb24263c79077c6fe8603",
                "reference": "36715ebf9fb9db73db0cb24263c79077c6fe8603",
                "shasum": ""
            },
            "require": {
                "php": ">=8.0.2",
                "psr/container": "^2.0"
            },
            "conflict": {
                "ext-psr": "<1.1|>=2"
            },
            "suggest": {
                "symfony/service-implementation": ""
            },
            "time": "2021-11-04T17:53:12+00:00",
            "type": "library",
            "extra": {
                "branch-alias": {
                    "dev-main": "3.0-dev"
                },
                "thanks": {
                    "name": "symfony/contracts",
                    "url": "https://github.com/symfony/contracts"
                }
            },
            "installation-source": "dist",
            "autoload": {
                "psr-4": {
                    "Symfony\\Contracts\\Service\\": ""
                }
            },
            "notification-url": "https://packagist.org/downloads/",
            "license": [
                "MIT"
            ],
            "authors": [
                {
                    "name": "Nicolas Grekas",
                    "email": "p@tchwork.com"
                },
                {
                    "name": "Symfony Community",
                    "homepage": "https://symfony.com/contributors"
                }
            ],
            "description": "Generic abstractions related to writing services",
            "homepage": "https://symfony.com",
            "keywords": [
                "abstractions",
                "contracts",
                "decoupling",
                "interfaces",
                "interoperability",
                "standards"
            ],
            "support": {
                "source": "https://github.com/symfony/service-contracts/tree/v3.0.0"
            },
            "funding": [
                {
                    "url": "https://symfony.com/sponsor",
                    "type": "custom"
                },
                {
                    "url": "https://github.com/fabpot",
                    "type": "github"
                },
                {
                    "url": "https://tidelift.com/funding/github/packagist/symfony/symfony",
                    "type": "tidelift"
                }
            ],
            "install-path": "../symfony/service-contracts"
        },
        {
            "name": "symfony/var-exporter",
            "version": "v6.0.0",
            "version_normalized": "6.0.0.0",
            "source": {
                "type": "git",
                "url": "https://github.com/symfony/var-exporter.git",
                "reference": "32cf62f12d35d441da1ca4a4c0fc1cd5f2a207af"
            },
            "dist": {
                "type": "zip",
                "url": "https://api.github.com/repos/symfony/var-exporter/zipball/32cf62f12d35d441da1ca4a4c0fc1cd5f2a207af",
                "reference": "32cf62f12d35d441da1ca4a4c0fc1cd5f2a207af",
                "shasum": ""
            },
            "require": {
                "php": ">=8.0.2"
            },
            "require-dev": {
                "symfony/var-dumper": "^5.4|^6.0"
            },
            "time": "2021-11-22T10:44:58+00:00",
            "type": "library",
            "installation-source": "dist",
            "autoload": {
                "psr-4": {
                    "Symfony\\Component\\VarExporter\\": ""
                },
                "exclude-from-classmap": [
                    "/Tests/"
                ]
            },
            "notification-url": "https://packagist.org/downloads/",
            "license": [
                "MIT"
            ],
            "authors": [
                {
                    "name": "Nicolas Grekas",
                    "email": "p@tchwork.com"
                },
                {
                    "name": "Symfony Community",
                    "homepage": "https://symfony.com/contributors"
                }
            ],
            "description": "Allows exporting any serializable PHP data structure to plain PHP code",
            "homepage": "https://symfony.com",
            "keywords": [
                "clone",
                "construct",
                "export",
                "hydrate",
                "instantiate",
                "serialize"
            ],
            "support": {
                "source": "https://github.com/symfony/var-exporter/tree/v6.0.0"
            },
            "funding": [
                {
                    "url": "https://symfony.com/sponsor",
                    "type": "custom"
                },
                {
                    "url": "https://github.com/fabpot",
                    "type": "github"
                },
                {
                    "url": "https://tidelift.com/funding/github/packagist/symfony/symfony",
                    "type": "tidelift"
                }
            ],
            "install-path": "../symfony/var-exporter"
        }
    ],
    "dev": true,
    "dev-package-names": []
}
